GNC-PRICES(1)

NAME
gnc-prices - update stock prices from online sources for gnucash

SYNOPSIS
gnc-prices xacc-data.xac

DESCRIPTION
gnc-prices is a perl script to gather stock quotes to allow stock and mutual fund price quotes directly into GnuCash. See the GnuCash online help for more details.

SEE ALSO
gnucash(1) GnuCash has extensive on-line help available from the "help" menu. Additional information and the latest version is available at the web site: http://gnucash.org

AUTHOR
Robert Merkel <rgmerk@mira.net> wrote this manpage. GnuCash was written by Robin Clark, Linas Vepstas, and a cast of thousands.